Subject: [mobile-ip] Vendor Specific Attributes supporting IP Mobile?

From: [email-masked]
Date: Fri, 19 Apr 2002 15:12:41 -0500

I'd like to add support to the product that I'm working on(Sniffer) for
Mobile IP. Toward that end, if any of you are using any Vendor Specific
Attributes(for RADIUS, L2TP etc) that are directly related to Mobile IP,
CDMA 2000, or even GSM networks, PLEASE let me know details and I'll try to
add that support to our product. I'd appreciate any responses, and I feel
that this would help all of our customers.

Scott